body {
  margin: 0;
  padding: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI", "Yu Gothic", YuGothic, sans-serif;
}



.choose_box {
  position: relative;
  width: 100%;
}
 .choose_box p {
  margin-top: 5%;
  margin-bottom: 10%;
    font-size: 20px;
    display: block;
    font-weight: 600;
    text-align: center;
  }

.choose_box li {
  display: inline-block;
  width: 80%;
  margin-top: 30px;
  list-style: none;
}

ul {
  margin-left: 10%;
  padding-left: 0;
}



.choose_box ul li a {
  width: 100%;
  color: #fff;
  display: block;
  padding: 10px 20px;
  text-align: center;
  background-color: #2791d4;
  font-weight: 600;
  font-size: 16px;
  border: 2px solid #2791d4;
  text-decoration: none;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}

.choose_box ul li a:hover {
   background-color: #fff;
  color: #2791d4;
    -webkit-transition: 0.7s;
    -moz-transition: 0.7s;
    -o-transition: 0.7s;
    transition: 0.7s;
}

.app-theme p {
  color: #2791d4;
  margin-bottom: 5%;
  margin-top: 5%;
}


.fit {
  position: absolute;
  left: 0px;
  top: 20px;
  width: 100%;
}

.fit p {
  margin-top: 5%;
  margin-bottom: 10%;
    font-size: 18px;
    display: block;
    font-weight: 600;
    text-align: center;
  }




.result_type1 h4 {
    width: 50%;
    margin: auto;
    padding: 20px;
    text-align: center;
    font-size: 24px;
    font-weight: 600;
    color: #000000;
    text-align: center;
  background-color: #ffff00;
  }

.result_type2 h4 {
    width: 50%;
    margin: auto;
    padding: 20px;
    text-align: center;
    font-size: 24px;
    font-weight: 600;
    color: #ffffff;
    text-align: center;
  background-color: #000000;
  }

.result_type3 h4 {
    width: 50%;
    margin: auto;
    padding: 20px;
    text-align: center;
    font-size: 24px;
    font-weight: 600;
    color: #fff;
    text-align: center;
  background-color: #ff0000;
  }

.result_type4 h4 {
    width: 50%;
    margin: auto;
    padding: 20px;
    text-align: center;
    font-size: 24px;
    font-weight: 600;
    color: #fff;
    text-align: center;
  background-color: #800080;
  }

.result_type5 h4 {
    width: 50%;
    margin: auto;
    padding: 20px;
    text-align: center;
    font-size: 24px;
    font-weight: 600;
    color: #fff;
    text-align: center;
  background-color: #0000ff;
  }

.result_type6 h4 {
    width: 50%;
    margin: auto;
    padding: 20px;
    text-align: center;
    font-size: 24px;
    font-weight: 600;
    color: #fff;
    text-align: center;
  background-color: #10c010;
  }

.result_type7 h4 {
    width: 50%;
    margin: auto;
    padding: 20px;
    text-align: center;
    font-size: 24px;
    font-weight: 600;
    color: #fff;
    text-align: center;
  background-color: #c0c0c0;
  }

.result_type8 h4 {
    width: 50%;
    margin: auto;
    padding: 20px;
    text-align: center;
    font-size: 24px;
    font-weight: 600;
    color: #fff;
    text-align: center;
  background-color: #f0e68c;
  }


.result_theme p  {
    margin-top: 5%;
    margin-bottom: 2%;
    text-align: center;
}


.result_discription0 {
    text-align: center;
    margin-bottom: 5%;
}
.result_discription1 {
    text-align: center;
    margin-bottom: 5%;
}
.result_discription0 h2 {
    color: #10c010;
    text-align: center;
}

.result_discription1 h2 {
    color: #DC143C;
    text-align: center;
}


  .result_discription1 p {
    font-family: "游ゴシック体", YuGothic;
    margin-left: 15%;
    margin-right: 15%;
    width: 70%;
    padding: 20px;
    text-align: left;
    border: 1px solid #ffff00;
    color: #303030;
    font-size: 16px;
    line-height: 35px;
    box-shadow: 0px 5px 1px #ffff00;
    border-radius: 5px;
  }

  .result_discription2 p {
    font-family: "游ゴシック体", YuGothic;
    margin-left: 20%;
    margin-right: 20%;
    width: 60%;
    padding: 20px;
    text-align: left;
    border: 1px solid #ffffff;
    color: #303030;
    font-size: 16px;
    line-height: 35px;
    box-shadow: 0px 5px 1px #ffffff;
    border-radius: 5px;
  }

  .result_discription3 p {
    font-family: "游ゴシック体", YuGothic;
    margin-left: 20%;
    margin-right: 20%;
    width: 60%;
    padding: 20px;
    text-align: left;
    border: 1px solid #ff0000;
    color: #303030;
    font-size: 16px;
    line-height: 35px;
    box-shadow: 0px 5px 1px #ff0000;
    border-radius: 5px;
  }

  .result_discription4 p {
    font-family: "游ゴシック体", YuGothic;
    margin-left: 20%;
    margin-right: 20%;
    width: 60%;
    padding: 20px;
    text-align: left;
    border: 1px solid #800080;
    color: #303030;
    font-size: 16px;
    line-height: 35px;
    box-shadow: 0px 5px 1px #800080;
    border-radius: 5px;
  }

  .result_discription5 p {
    font-family: "游ゴシック体", YuGothic;
    margin-left: 20%;
    margin-right: 20%;
    width: 60%;
    padding: 20px;
    text-align: left;
    border: 1px solid #0000ff;
    color: #303030;
    font-size: 16px;
    line-height: 35px;
    box-shadow: 0px 5px 1px #0000ff;
    border-radius: 5px;
  }

  .result_discription6 p {
    font-family: "游ゴシック体", YuGothic;
    margin-left: 20%;
    margin-right: 20%;
    width: 60%;
    padding: 20px;
    text-align: left;
    border: 1px solid #10c010;
    color: #303030;
    font-size: 16px;
    line-height: 35px;
    box-shadow: 0px 5px 1px #10c010;
    border-radius: 5px;
  }

  .result_discription7 p {
    font-family: "游ゴシック体", YuGothic;
    margin-left: 20%;
    margin-right: 20%;
    width: 60%;
    padding: 20px;
    text-align: left;
    border: 1px solid #c0c0c0;
    color: #303030;
    font-size: 16px;
    line-height: 35px;
    box-shadow: 0px 5px 1px #c0c0c0;
    border-radius: 5px;
  }

  .result_discription8 p {
    font-family: "游ゴシック体", YuGothic;
    margin-left: 20%;
    margin-right: 20%;
    width: 60%;
    padding: 20px;
    text-align: left;
    border: 1px solid #f0e68c;
    color: #303030;
    font-size: 16px;
    line-height: 35px;
    box-shadow: 0px 5px 1px #f0e68c;
    border-radius: 5px;
  }

.return-btn {
  margin-top: 5%;
    margin-left: 35%;
    margin-right: 35%;
    width: 30%;
    margin-bottom: 100px;
}
.return {
  display: inline-block;
  text-align: center;
    text-decoration: none;
    color: #fff;
    background-color: #2791d4;
    width: 100%;
    padding: 10px 10px;
    border: 1px solid #2791d4 ;
}

.return:hover {
    border: 1px solid #2791d4 ;
    background-color: #fff;
    color: #2791d4;
    transition: 0.5s;
}

/* 画面幅の50%の幅で画像を表示 */
.image-vw {
  width : 80vw ; 
}